BANK WOORI SAUDARA - Bug #2599

Loan Type Duplikasi
02/20/2024 09:57 AM - indra Z

Status: Closed Start date: 02/20/2024
Priority: Immediate Due date: 02/21/2024
Assignee: indra Z % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 3.00 hours
Description

Dear Sofwan,
Tolong bantuannya agar Loan Type tidak duplikasi.

Terima kasih

History

#1 - 02/20/2024 10:39 AM - Kezia Pawitra Yulianti
- Due date set to 02/20/2024

- Status changed from New to Assigned

#2 - 02/20/2024 11:23 AM - shofwan shiddiq
- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to indra Z

Untuk Table Referensi nya jangan pakai table PHRBNLOANTYP karena per loan type ada segence nya untuk perbedaan tenor dan koefisien. Perlu
di buat master data baru yg hanya isinya loan type dan loan type description.

#3 - 02/20/2024 11:46 AM - indra Z
- Due date changed from 02/20/2024 to 02/21/2024
- Status changed from QA Test to Assigned

- Assignee changed from indra Z to Johanes Christian Kurni

#4 - 02/20/2024 02:06 PM - Kezia Pawitra Yulianti

- Assignee changed from Johanes Christian Kurni to indra Z

bukan master data kali ya Aa,
tp tabel parameter baru aja buat referensi filter di report.
Tapi tetep nanti saat di filter, yg di baca dr tabel header loan yaa.

indra Z, tolong loe aja yg buatin tabel parameter baru nya deh. samain kode nya ama kode yg ada di tabel parameter loan type yg sbimnya.
Biar nanti hasilnya tetep pakai kode yg sama.

Tks
#5 - 02/20/2024 02:11 PM - Johanes Christian Kurni
- File clipboard-202402201410-glgvp.png added

- File clipboard-202402201411-10uhp.png added

- Assignee changed from indra Z to shofwan shiddiq
Tebel parameter: CTHRBNLOANTYPE

Tapi reportnya belum muncul
#6 - 02/20/2024 02:15 PM - Kezia Pawitra Yulianti
thanks Jo

iya harus d rubah dl query reportnya mgkn ya pake tabel parameter yg baru.
Tolong d bantu ya Aa.

Tks

#7 - 02/20/2024 02:30 PM - shofwan shiddiq

- Assignee changed from shofwan shiddiq to indra Z
Sudah di coba sama bang indra dan muncul ya.

#8 - 02/20/2024 03:21 PM - indra Z
- Status changed from Assigned to Closed

#9 - 02/23/2024 02:05 PM - Muhammad Bintar
- File clipboard-202402231405-bllby.png added

My Workplace
Business Intelligence
> Human Resource
> HR Administration
Organization Ma...
Recruitment Ma...
Employee Admin...
Time Managemen
Travel Managem...
= Benefit Administ..
¥ [ Loan
[] Employee..
1) Import Lo...
+) Export Lo...
T Loan Recap

y A
M 1 nan Ban

Files

Loan Report

Home e HEp[’Jﬂ
Report Parameter
Company 1D:
Employee ID:
Loan Type:
Start Date

End Date:

Report Result

PT Bank Woori Sau ¥
[ afe

KPR / KPA
Rencvasi Rumah
Multiguna

Pendidikan Lanjutan

clipboard-202402200956-tt81g.png
clipboard-202402201410-glgvp.png
clipboard-202402201411-10uhp.png
clipboard-202402231405-bllby.png

07/05/2025

102 KB

72 KB
46.3 KB
164 KB

02/20/2024
02/20/2024
02/20/2024
02/23/2024

indra Z

Johanes Christian Kurni
Johanes Christian Kurni
Muhammad Bintar

3/3


http://www.tcpdf.org

